body {
  background-color:#4b6fa1;
  margin: 0;
  padding: 0;
  font-family:Arial;
  font-size: 10px;
  /*font-weight:bold;*/
  overflow-x:hidden;
}

p{
/*line-height: 15px;*/
font-size: 10px;
font-family: Arial;
}

#wrapper {
  background-color: #fff;
  padding:0px;
}

.flashbox{
width:296px; 
height:151px;
margin-right:50px;
margin-bottom:25px;
}

/* Centering Technique
================================== */

body { 
  text-align: center; 
  min-width: 960px;
}

#wrapper { 
  width: 950px; 
  margin: 0 auto;   
  text-align: left; 
} 
#header{
background:url(../images/bg_header.jpg) no-repeat;
height:225px;
}

#container{
position:relative;
float:left;
clear:none;
margin:0;
margin-top:0px;
padding:0px;
background:url(../images/bg_content.jpg) no-repeat;
padding-left:0px;
padding-right:0px;
padding-top:40px;/*60*/
text-align:justify;
}
#left_side {
position:relative;
float:left;
clear:none;
margin:0;
padding:0;
}

#content{
position:relative;
float:left;
clear:none;
margin:0;
padding:0;
width:480px;
min-height:335px;
}

#footer{
position:relative;
float:left;
clear:none;
/*font: 12px/16px arial, helvetica, sans-serif;*/

letter-spacing: 1px;
color: #646464;
width:950px;
height:26px;
background: url(../images/bg_menu_footer.gif)top left no-repeat;
padding-top:5px;
padding-left:165px;
margin-left:0px;
margin-top:10px;
margin-bottom: 10px;
}
